<div class="pizza-toppings">
  <div class="pizza-toppings-item"
    *ngFor="let tp of toppings;"
       [class.active] = "existInToppings(tp)"
       (click) = "selectTopping(tp)"
  >
    <img src="/assets/img/toppings/{{tp.name}}.svg" alt="">
    {{tp.name}}
  </div>
</div>
